{ ... }: {
  config.modules = {
    application = {
      gnupg.enable = true;
      zathura.enable = true;
      foot.enable = true;
    };
    cli = {
      direnv.enable = true;
      ghq.enable = true;
      git.enable = true;
      neovim.enable = true;
      starship.enable = true;
      tmux.enable = true;
      utils.enable = true;
      vifm.enable = true;
      zsh.enable = true;
    };
    video = {
      kdenlive.enable = false;
      mpv.enable = true;
    };
    web.firefox.enable = true;
    web.qutebrowser.enable = true;
    web.webcord.enable = true;
    gaming.lutris.enable = true;
    desktop.sway = {
      enable = true;
      kanshi = false;
      wallpapers.lockscreen = "${./files/lockscreen.png}";
      wallpapers.desktop = "${./files/wallpaper.jpg} center #000000";
      waybar = {
        laptop = false;
        gpuThermal = {
          enable = true;
          hmonPath = "/sys/class/hwmon/hwmon1/temp1_input";
        };
        cpuThermal = {
          hwmonPathAbs = "/sys/devices/pci0000:00/0000:00:18.3/hwmon/";
          inputFilename = "temp3_input";
        };
      };
    };
  };
}
